/* ~~~~~~~~~ common ~~~~~~~~~~ */

body, select, input, textarea {
	font: 10px 'Dosis', sans-serif;
	color: #3f3f3f;
	letter-spacing:0.05em;
	font-weight:500;
}
body {
	 background: url(../images/bkg_tile.png) repeat 0 0 transparent;
}
#mainContainer {
	margin:0 auto;
	background:url(../images/top_bkg_design.png), url(../images/btm_bkg_design.png);
	background-position: center 62px, center bottom;
	background-repeat: no-repeat;
	min-width:1024px;
	min-height:100%;
    position:relative;
}
h1 {
	color: #000;
	font: 2.6em/1.2 'Dosis', sans-serif;
	font-weight: 700;
	margin: 0;
	background:url(../images/large_hdr_bkg.png) top right no-repeat transparent;
	text-transform:uppercase;
	border:1px solid #fff;
	border-radius:5px;
	padding:7px 10px;
	height:30px;
}
h1.gray {color:#333;}
h2 {
	background:url(../images/medium_hdr_bkg.png) top right no-repeat transparent;
	color: #333;
	font: 2.3em/1.2 'Dosis', sans-serif;
	font-weight: 700;
	margin:0;
	border:1px solid #fff;
	border-radius:5px;
	padding:10px 5px 7px 10px;
	height:30px;
	text-transform:uppercase;	
}
h3 {
	background:url(../images/gallery_hdr_bkg.png) top right no-repeat transparent;
	color: #333;
	font: 1.8em/1.2 'Dosis', sans-serif;
	font-weight: 700;
	margin:0;
	border:1px solid #fff;
	border-radius:5px;
	padding:5px 5px 12px 10px;
	height:13px;
	text-transform:uppercase;	
}
h4 {
	color: #333;
	font: 2.6em/1.2 'Dosis', sans-serif;
	font-weight: 700;
	margin: 0;
	background:url(../images/small_hdr_bkg.png) top right no-repeat transparent;
	text-transform:uppercase;
	border:1px solid #fff;
	border-radius:5px;
	padding:7px;
	height:30px;
}

h5 {
	background:url(../images/small_hdr_bkg.png) top right no-repeat transparent;
	color: #111;
	font: 1.5em/1.2 'Dosis', sans-serif;
	font-weight: 700;
	margin:0;
	border:1px solid #fff;
	border-radius:5px;
	padding:5px 5px 12px 5px;
	height:13px;
	text-transform:uppercase;	
}
section p, section ul, section ol,
aside p, aside ul, aside ol {
	font-size: 1.2em;
	margin: 1em 0;
}
section ul {
	margin-left: 1em;
}
section ul ul {
	font-size:1em;
}
section ol {
	margin-left: 1.4em;
}
a:active, a:visited, a:hover {border:none;}
input, select, textarea {
	font-size: 1.2em;
	float:right;
}
p {
	font-size: 1.2em;	
}
.blue {
	color:#046ff7;
}
input[type=submit] {
	background-color:#a8a9a9;
	padding:3px;
	border:1px solid #333;
	border-radius:5px;
	text-transform:uppercase;
	min-width:100px;
}
input[type=reset] {
	background:none;
	border:none;
	text-transform:uppercase;
	padding:3px;
}
input[type=reset]:hover {
	background:none;
	text-transform:uppercase;
	border-bottom:1px dashed #333;
}
.gallery_img img {
	border:1px solid #8A8B8B;
}
.audio_icon { border:none !important;cursor:text;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ layout framework ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
header {
	background:url(../images/design_hdr_tile.png) repeat-x 0 0 transparent;
	height:111px;
	margin:0 auto;
	position:relative;
	z-index:5;
}
footer {
	background:url(../images/footer_tile.png) repeat-x bottom center transparent;
	height:111px;  /* Height of the footer */
	position:absolute;
    bottom:0;
	width:100%;
}
#body {
	background:url(../images/body_tile.png) repeat-y top center transparent;
	max-width:1056px;
	min-height:700px;
	padding-top:10px;
    padding-bottom:111px;   /* Height of the footer */
	margin:-50px auto;
}
#body a {
	color:#046ff7;
	text-decoration:none;
}
#body a:hover {
	text-decoration:underline;
}
.clear {
	clear:both;
}
.icons {
	background-image:url(../images/sprite_sheet.png);
}
#banner_element {
	background:url(../images/banner_wrap.png) top center no-repeat transparent;
	max-width:1049px;
	height:257px;
	padding:5px 20px;

}
#inner_container {
	max-width:900px;
	padding:5px;
	margin:0 auto;
}
.right {
	float:right;
}
.left {
	float:left;
}
.headlines {
	width:100%;
	background-color:rgba(198,205,214,0.9);
	border:1px solid #8a8b8b;
	border-radius:5px;

}
.clear5 {
	clear:both;
	height:5px;
}
.clear15 {
	clear:both;
	height:15px;
}
.normal_sup {
	font-size:10px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ page indicators ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.menu_on {
	visibility:visible !important;
	color:#046FF7 !important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ breadcrumb navigation ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#breadcrumb {
	width:900px;
	font-size: 10px;
	font-weight:bold;
	color:#046ff7;
	margin:0 auto;
	margin-top:30px;
	text-align:right;
	position:relative;
	z-index:15;
	letter-spacing: 0.15em;
	line-height:12px;
}
#breadcrumb li {
	list-style:none;
	background: url(../images/breadcrumb_arrow.png) center left no-repeat transparent;
	display:inline-block;
	padding:0 0 0 11px;
	margin:0 2px 0 0;
}
#breadcrumb li:first-child {
	background:none;
}
#breadcrumb li a {
	color:#515151;
	text-decoration:none;
}
#breadcrumb li a:hover {
	text-decoration:underline;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~ slider styling ~~~~~~~~~~~~~~~~~~~~~~~~*/
#banner-rotator .royalCaptionItem {
	font-family: 'Dosis', sans-serif;
	font-size: 32px;
	font-weight: 500;
	line-height: 38px;
}
#banner-rotator .sgMidText {	
	font-size:1.5em;
}
#banner-rotator .sgSmallText {	
	font-size:0.8em;
}
#banner-rotator .tintButton {			
	background:no-repeat 0 0;
	background-color:rgba(51,56,62,0.7);
	color:#EAEAEA;
	cursor:pointer;
	padding:5px 12px;
	
	-webkit-transition: background-color .2s ease-out;
	-moz-transition: background-color .2s ease-out;	
	-o-transition: background-color .2s ease-out;	
	transition: background-color .2s ease-out;
	text-decoration: none;
	font: 1.2em tahoma, verdana, arial, helvetica, sans-serif;
	border-radius:5px;
	font-weight:normal;
}
#banner-rotator .tintButton:hover {
	background-color:rgba(234,234,234,0.7);
	color:#33383e;
	text-decoration:none;
}
#banner-rotator .royalCaption {
	position:absolute;		
	top:0;
	left:0;
}	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ thumbnail styling ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.thumbnails {
	list-style:none;
	width:100%;
	margin-left:2px; !important;
	list-style-position:inside;
}
.thumbnails li {
	display:inline-block;
	*display:inline;
	padding:0 17px;
}
.thumbnails li:first-child {
	padding:0 18px 0 0;
}
.thumbnails li:last-child {
	padding: 0 0 0 18px;
}
.thumbnails li img {
	border:1px solid #8a8b8b;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ gallery styling ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.column {float:left;width:440px;margin:0 10px 10px 0;}
.column:last-child {margin-right:0px;}
.gallery_img {float:left;margin:0px 5px 0 0;width:142px;}
.column  .description {float:left;margin:0;width:290px;}
.projLink {margin:5px;float:right;}
.pagination {list-style:none;display:block;margin-top:0px;margin-bottom:10px;font-size:12px;float:right;}
.pagination li {display:inline-block;*display:inline;background:rgba(153,153,153,0.6);border:1px solid #666;border-radius:5px;padding:2px 7px 5px 7px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
#body .pagination a li  {color:#fff;text-shadow:0 0 3px rgba(0,0,0,0.5);}
.pagination li:hover {background:rgba(102,102,102,0.5);border:1px solid #333;border-radius:5px;color:#92d9f9 !important;}
.pagination li.selected {background:rgba(102,102,102,0.8);border:1px solid #333;border-radius:5px;color:#92d9f9 !important;text-shadow:none !important;}
.pagination li.selected:hover {background:rgba(102,102,102,0.5);border:1px solid #333;border-radius:5px;color:#92d9f9;}
.pagination li span {font-size:14px;font-weight:bold;text-shadow:0 0 3px rgba(0,0,0,0.5);}
.bottom {float:left !important;margin-bottom:0px !important;}

.emphasize {font-size:1.6em;text-transform:uppercase;}
.sm_column {float:left;width:290px;margin:0 10px 10px 0;}
.sm_column:last-child {margin-right:0px;}
.sm_column .description {float:left;margin:0;width:143px;}
